Subject: Domingo 15, 21:50 TVE1 - Arma letal 3
From: koali@...
To: [email-masked]
Date: Sat, 14 Jul 2001 13:39:43 -0000

Tras disfrutar de Patsy Kensit en la segunda entrega, ya quedaban
pocos buenos argumentos que discutir en siguientes entregas. Aquí se
intentó ahondar más en el elemento cómico, con algo de éxito. La
fórmula se fue gastando y el interés de la cuarta se centró en la
presencia del eléctrico Jet Li.